PDA

View Full Version : I dunno what all the complaining is about



essemm
03-06-2004, 10:23 AM
I just bought AEP, installed over 1.22 with ABSOLUTELY no problems, and am now enjoying the plethora of new stuff. Do I wish Oleg had tweaked the AI a bit? Sure. Am I happy with the $$$ I spent? Absolutely. Would I recommend buying it to another person? No question. Yes.

Thanks for the add-on Oleg et al. I for one appreciate it.

http://server3.uploadit.org/files/141103-warloch_small.jpg

essemm
03-06-2004, 10:23 AM
I just bought AEP, installed over 1.22 with ABSOLUTELY no problems, and am now enjoying the plethora of new stuff. Do I wish Oleg had tweaked the AI a bit? Sure. Am I happy with the $$$ I spent? Absolutely. Would I recommend buying it to another person? No question. Yes.

Thanks for the add-on Oleg et al. I for one appreciate it.

http://server3.uploadit.org/files/141103-warloch_small.jpg

Heavy_Weather
03-06-2004, 10:30 AM
well you know the story, you just cant please everyone unless the world is coming to an end http://ubbxforums.ubi.com/images/smiley/52.gif

"The wise man is often the man who plays dumb."

VMF-214_HaVoK
03-06-2004, 10:45 AM
I agree. I have not found one problem with AEP.
I installed over 1.22, know some who installed over 1.0 and no problems, some who installed over nocd cracks and no problems. Its wierd how some that did the same as I did with similar system specs are having so much trouble.
Here are my PC specs:
AMD 2500Barton (OCd to 3000)
512 DDR PC3200 Ram
ATI 9800 PRO
Creative labs Audigy sound card
Western Digital 80GB 8MB cache HD
420Watt PSU
Sidewinder Precision2 joystick

I use hardware accerleration, run excellent settings with AA and AF, Surround sound with 5.1 And no problems, its bugging me that some are and I hope it gets worked out soon for the FB community.
=S=

http://www.aviation-history.com/vought/98027.jpg

GonzoX
03-07-2004, 08:46 AM
So because you had zero problems you feel the need to downplay those of us who have?

I did get mine to install just fine but not over 1.22. I had to revert back to 1.0 first. Many people have already posted this fact. Why do you feel the need to belittle them. The problem is there and is real & not every machine is the same.

What is the purpose of this thread?